Skype

Böngészők, üzenetküldők, levelezők, stb...
NTamas
Hozzászólások: 1349
Csatlakozott: 2014.06.19. 12:36

Re: Skype

Hozzászólás Szerző: NTamas » 2015.07.06. 11:44

Pett írta:Sziasztok!

Puppy 3.8.3.1-et használok, amin egyszerűen képtelenség elindítani a Skype-ot.
PIII 800-as Ipaq gépem van, ha ennek esetleg van jelentősége. Bár hozzáteszem, annak idején, amikor még Ubuntut használtam, és nem volt ez a Pulseaudio kavarás, gond nélkül futott a Skype.
Mi lehet probléma?
Amúgy a kérdésedben van a válasz is, saját magad említetted meg. Ez pedig nem más, mint az a szó, hogy...régebben...!
Vagyis régi hardver, viszonylagos, - akkoriban még modernek számító - gépteljesítménnyel, az akkori szoftverekhez még megfelelő gépigénnyel, főleg a memória tekintetében. Ebben a gépben a legnagyobb probléma a memóriabővítési lehetőség korlátozott volta 512MB-ra! Ez van, ezt nem lehet kikerülni, csak hardvercserével.
Kép
Az a gép önmagában még egy sima netezésre, böngészésre ma is megfelel, de a korlátait azért már figyelembe kell venni. Windows oprendszert élből mellőzni kell ezen a masinán, ha netezésre kerül a sor, így maradnak a klf. Linux-ok. Azért annyit még nem árt figyelembe venni, a Linux, mint oprendszer fogyaszt valamennyi memóriát az ebben a gépben maximum elérhető 512MB-ból, a webböngésző úgyszintén, az esetleges flash-lejátszás meg lazán harakiri-be kényszerítheti a még megmaradt kevés memóriával ezt a kisgépet. Szóval nem véletlenül szaggat a yuotube, ha flash-el nézed, ha meg netán html5-el, akkor szintén ne számolj semmi jóra, ahhoz ez a gép kevés.
Ahogy ez a 2009-es hirdetés is korrekten leírja, sima netezős gépnek még jó lehet - az akkori trendnek megfelelően! - akkor még elvileg jól mehetett rajta a régi Skype, meg még a többi net-es dolog.
Kép
Mára ez már gyakorlatilag csak a sima netezésre korlátozódik le, a yuotube videózást használható módon már nem lehet rajta élvezni, hiszen a videókártya, -aminek a megnevezésére a típus ismertetése nem tér ki- nem lehet egy acélos darab, és ami a legrosszabb, hogy a működéséhez, mivel integrált cucc, a rendszermemóriából harap ki egy(kb. 4-8MB-nyi) darabot, tovább csökkentve a fenti memóriafogyasztó dolgok által még meghagyott kevés rendelkezésre álló memóriát.
--------------
Ami pedig a kérdésed második felére vonatkozik, én azt javasolom, hogy az Atom N270, Intel GMA 950-ba ne fektess bele, próbálj meg egy kicsivel komolyabb kiépítésű gépben gondolkodni, ez lehet, hogy újonnan most talán drágább gépárhoz vezet, de hosszabb távon jobban fogsz kijönni a gépfejlesztésből egy erősebb gép beszerzésével. Ez az én véleményem, én így látom a gépfejlesztést, hozzátéve azt is, hogy egy komolyabb, erősebb gépet akár használtként is el tudsz ma már érni korrekt árért, amivel szerintem sokkal jobban jársz, mint egy Atom N270, Intel GMA 950 kiépítésű géppel. Mondom, ez az én véleményem csupán, nem kötelező elfogadni.
Például ezt sem kell elfogadni, noha ezen HP gépek használtkénti beszerzése még ma sem rossz üzlet lenne.
HP Compaq DC5800 DT
HP Compaq DC7900 DT

Pett79
Hozzászólások: 15
Csatlakozott: 2015.07.20. 09:40

Re: Skype

Hozzászólás Szerző: Pett79 » 2015.07.20. 09:52

Köszi! Igen, pont ilyen a gépem. Szerettem, mert kicsi helyet foglalt, és halk volt, de ami a legfontosabb: keveset fogyasztott. Hasonló tulajdonságú, de modernebb gépet kerestem, főleg az Asus EeeBox és az MSI nettop pc-k közt. Viszont eléggé leszűkült a kör, mert 20 ezer Ft-nál többet nem szántam erre a célra. Végül megtaláltam a megfelelő vasat: egy HP Compaq DC7900 ultra slim kivitelű pc-t (2x3GHz, 4GB RAM).
Ezen már gyönyörűen futnak a HD videók, és a Skype is működik.

krobi
Hozzászólások: 17
Csatlakozott: 2014.08.31. 11:22

Re: Skype

Hozzászólás Szerző: krobi » 2016.09.04. 11:03

Szevasztok!
Tudna-e valaki segíteni abban,hogy nem tudom elindítani a skypeot,ha terminálból próbálom akkor a következőt írja ki;"[pulseaudio] main.c: This program is not intended to be run as root (unless --system is specified)."
Van-e megoldás? Köszi előre is.

NTamas
Hozzászólások: 1349
Csatlakozott: 2014.06.19. 12:36

Re: Skype

Hozzászólás Szerző: NTamas » 2016.09.04. 11:39

Talán, ha megírnád, melyik Puppy verzióval, és melyik Skype pet csomaggal küzdesz, úgy könnyebb lenne segíteni.
Amúgy meg az MS féle új Skype újabban már nem az Alsa hangdrivert favorizálja, hanem mást, valószínűleg ez okozhat nálad is gondot.

Ha netán Thar Puppy-t használsz , egy lehetséges megoldás itt:
How to obtain working audio in Skype in Puppy Linux 'Tahrpup' 6.0.5...

Más Puppy verzió esetében meg ezeket a csomagokat kéne beszerezned:
"Skype-4,3,0.37 pulseaudio pet " and " pulseaudio-2.1-i486-w5.pet."

gjuhasz
Hozzászólások: 62
Csatlakozott: 2014.08.17. 12:52

Re: Skype

Hozzászólás Szerző: gjuhasz » 2016.09.13. 16:52

(Egyetértve NTamással)

A Puli Skype csomagja http://smokey01.com/gjuhasz/packages/Sk ... p-puli.pet lehet, hogy működik más pupletekkel is, pl. Tahrpup 6.0.5) de a Pulival biztosan.

A Skype-ra sajnos újabb átalakulás vár és nem valószínű, hogy Linux verzió marad.
Addig is próbáljátok meg a webrtc megoldásokat, pl. https://appear.in/ vagy Firefox Hello
Chrome/Chromium, vagy Firefox kell hozzájuk, majdnem annyit tudnak, mint a Skype.

Jó terelgetést!

Üdv

gjuhasz

krobi
Hozzászólások: 17
Csatlakozott: 2014.08.31. 11:22

Re: Skype

Hozzászólás Szerző: krobi » 2017.06.18. 09:48

Szevasztok!
Kaptam egy értesítést emailben,hogy a jelenlegi skype verziót új váltja fel július 1-el és ezzel a jelenlegi verzió érvényét veszti. Tudtok-e valamit a témával kapcsolatban?

NTamas
Hozzászólások: 1349
Csatlakozott: 2014.06.19. 12:36

Re: Skype

Hozzászólás Szerző: NTamas » 2017.06.18. 10:27


janugsa
Hozzászólások: 342
Csatlakozott: 2014.06.27. 23:17

Re: Skype

Hozzászólás Szerző: janugsa » 2017.06.18. 11:20

http://www.murga-linux.com/puppy/viewto ... 751#956751
Itt arról írnak, hogy csak a skype 5.3 fog a 64 bites puppykon müködni.
Vajon igaz?

https://www.skype.com/hu/download-skype ... for-linux/
Itt a Rendszerküvetelmények alatt ez van:
64 bites Ubuntu 14.04+, Debian 8+, openSUSE 13.3+ vagy Fedora Linux 24+

Avatar
S-kami
Adminisztrátor
Hozzászólások: 814
Csatlakozott: 2014.04.16. 11:54
Kapcsolat:

Re: Skype

Hozzászólás Szerző: S-kami » 2017.06.20. 18:22

Egy friss hír az egyik vezető portálról:
http://hvg.hu/tudomany/20170620_skype_n ... ldesi_hiba
Hétfő óta komoly nehézségekkel küzd a Skype, a Microsoft pedig még kedden sem tudta elhárítani a működést akadályozó hibát/hibákat. Miután hétfőn órákon keresztül állt a szolgáltatás, a fejlesztők a Skype blogján és Twitteren is jelezték, tudnak a problémáról és már dolgoznak rajta. Maradéktalanul megoldani azonban mostaniág sem sikerült, és mivel a baj világméretű, ezért a magyar felhasználóknál is kiesés tapasztalható.
Eddig sem szerettem túlságosan, mivel folyamatosan egyre rosszabb lett az évek alatt és szinte használhatatlanná vált még androidon is...
Szóval, én keresek valamit lassan...
Puppy linux ! Mert megérdemlem !
Kép

NTamas
Hozzászólások: 1349
Csatlakozott: 2014.06.19. 12:36

Re: Skype

Hozzászólás Szerző: NTamas » 2017.12.18. 20:44

A 32 bites Linuxosok, így a 32bites Puppy linuxosok talán legutolsó mentsvára lehet Skype ügyben a Ghetto-Skype alkalmazás.
Ez nem egy MS-féle hivatalos Skype cliens, hanem egy nemhivatalos cliens verzió, amit a GitHub-on fejlesztgetnek már egy ideje, és ennek a cliensnek még napjainkban is használható a 2016-os verziója, amit innen lehet letölteni. A .deb csomagokban van 32 és 64 bites verzió is, puppy linuxra én a 32 bites .deb csomagot szedtem le. A csomagot kibontva jó szokás szerint ott van benne a control fájl, ebben pedig a csomaghoz szükséges függőségek felsorolása. (a tahrpup-6.0.6-os alatti függőségek -libappindicator1, libnotify-bin- letölthetőek a Tahr puppy csomagkezelőjéből! - én is onnan szedtem le őket.)

Package: ghetto-skype
Version: 1.5.0
License: GPL-3.0
Vendor: Robert Stanfield <robert@stanfield.it>
Architecture: i386
Maintainer: Robert Stanfield <robert@stanfield.it>
Installed-Size: 248807
Depends: libappindicator1, libnotify-bin
Section: default
Priority: extra
Homepage: https://github.com/stanfieldr/ghetto-skype
Description:
Integrates Web Skype with the Linux desktop

Én a 32bites ghetto-skype_1.5.0_i386.deb (65.2 MB) csomagot egy 32bites Tahrpup-6.0.6-os verzión próbáltam ki, és sikerrel be tudtam jelentkezni a Skype-ba, megjelentek a contaktjaim nevei, működött az ingyenes telefonálás a beállításhoz, mivel az összes contaktom offline volt, így a csevegést magát még nem tudtam rajta kipróbálni, de ha már beengedett a skype szerverre, valószínűleg a használattal sem lesznek gondok. Egyet azért még figyelmeztetésül leírtak a GitHub-on, hogy a videótelefonálás ezzel a cuccal nem fog menni. A deb csomag puppy linux alatt az /opt-ba települ fel, és a Ghetto-Skype alkönyvtárban van egy libffmpeg.so file is, gyanítom, hogy ez a hanghoz fog kelleni. Sajnos mikrofon hiányában ezt én nem fogom tudni kipróbálni, mármint a hang átvitelt. De talán még a sima szöveges Skype használat is jól jöhet mostanság, mivel a régebbi puppy linuxos skype kliensekkel már nem lehet feljelentkezni, ez viszont a felhasználói név+jelszó beírása után azonnal beeengedett a rendszerbe, hasonlóan a webböngészőből elérhető webes Skype-hez.

Így néz ki az elindított Ghetto-Skype kliens nálam.
Kép
Kép
Kép

Aki olyan puppyt használ, ami nem képes deb csomagot telepíteni, annak gyorsan összedobtam egy pet csomagot a fent már említett 32 bites ghetto-skype_1.5.0_i386.deb (65.2 MB) fájlból.
ghetto-skype_1.5.0_i386.pet
Size: 93.6 MB
Modified: 18.12.2017 20:39

A pet csomag, és a GitHub-ról letölthető deb csomagok sem tartalmazzák a control fájlban megemlített függőségi fájlokat, így azokat mindenkinek magának kell beszerezni, vagy a használt puppy csomagkezelőjéből, vagy a netről levadászni.

Találtam egy youtube-s videót is, talán ezt megnézve jobban érthető ennek a nemhivatalos Skype cliensnek a kezelése.

Megjegyzés.
Régebbi, Precise 571 Puppy-ra is feltehető a fenti deb, vagy a pet csomag, a függőségek annak csomagkezelőjéből még letölthetőek, most próbáltam ki én is.
Kép
Mind a két, a képen zöld pipával látható dolgot le kell tölteni, az elsőnek még +7 saját függősége van, azok mérete nem kritikus(kb:2MB).
A Tahr puppynál is érdemes az első csomagkezelő képen látható első, ugyanilyen nevű állományt(és az esetleges saját függőségeit) leszedni, az mondjuk más kérdés, hogy nálam, a próbált Tahr puppy 6.0.6-os verziónál ezek már a gépemen voltak, de másnál lehet ezek hiányozhatnak.

Kép
És akkor a másik szükséges fő függőség a Precise csomagkezelőjéből letöltve.(ehhez már nincs több + kiegészítő függőség, legalább is nálam már nem volt ilyen, csak maga a képen látható fájlt szedte le, és telepítette fel a csomagkezelő, és az ellenőrzéskor nem talált semmi hiányosságot, így azonnal el is indult a Ghetto-Skype cliens a Precise571 Puppy-n.
Kép
Kép

Válasz küldése

Vissza: “Internet”